/*global*/

#container{background:url(styles/1/images/background2139.gif) repeat-y left top;width:1503px;border-width:0px 0px 0px 0px;border-color:#cccccc;border-style:solid;}
body {background:url(styles/1/images/background236.gif) repeat-x left top;background-color:#d9e6e4;font-family:arial;color:#0c5c53;padding-top:0px;}
.left {width:204px;background-color:#b5cc98;border-width:0px 0px 0px 0px;padding-left:0px;padding-right:0px;padding-top:0px;padding-bottom:10px;margin-left:0px;margin-right:0px;margin-top:0px;float:left;}
.righthome, 
.right {width:1293px;background-color:#ffffff;border-width:0px 0px 0px 0px;border-color:#ffffff;border-style:solid;padding-left:0px;padding-right:0px;padding-top:0px;padding-bottom:10px;margin-left:0px;margin-right:0px;margin-top:0px;margin-bottom:10px;float:right;}
.righthome{width:1073px;background-color:#ffffff;border-width:0px 0px 0px 0px;border-color:#ffffff;border-style:solid;padding-left:0px;padding-right:0px;padding-top:0px;margin-left:0px;margin-top:0px;float:right;}
.rightside{width:220px;height:320px;color:#d9e6e4;font-size:11px;line-height:15px;padding-left:0px;padding-right:0px;padding-bottom:15px;margin-top:0px;float:right;}
.fdo .title1 strong, 
.title1, .box_title strong, .model1, .model4, .more a, .more a:visited, .details h3 {}

.location a, .location a:visited, 
#copyright a, #copyright a:visited,
.footer_menu li a, .footer_menu li a:visited, 
a:link, a:visited{color:#0c5c53;font-size:11px;font-weight:normal;text-decoration:none;}
.location a:hover, 
#copyright a:hover, 
.footer_menu li a:hover,
a:hover   {color:#4f8278;text-decoration:underline;}

.pagination{}
.class_pic{}
.news{}
.news h1{}
.news ul{}
.news .pinfo{}

.fdo .title1, 
.box_title{width:100%;height:40px;color:#d9e6e4;font-size:25px;font-weight:mormal;line-height:40px;text-indent:0px;text-decoration:none;text-align:left;border-width:0px 0px 0px 0px;border-color:#cccccc;border-style:solid;padding-top:10px;padding-bottom:0px;margin-bottom:10px;}
.fdo .title1 strong, 
.box_title strong{height:40px;}

.col_2 h1, .col_8 h1, .col_9 h1, .col_10 h1, .col_11 h1, .col_12 h1, 
.col_2 dt, .col_8 dt, .col_9 dt, .col_10 dt, .col_11 dt, .col_12 dt, 
.col_96_box h3, 
.col_96_box dt, 
.colx h1, 
.colx h3, 
.col4 h1, 
.news h1, 
.col4 dt, 
.details h3, 
.col_5_title, 
.col_92_title,
.Title, .title1{background:url(styles/1/images/background240.gif) repeat-x left top !important;width:95% !important;height:25px !important;background-color:#ffffff;color:#0c5c53 !important;font-size:14px !important;font-weight:bold;line-height:25px !important;text-indent:0px !important;text-align:left;border-width:0px 0px 0px 0px !important;border-color:#6f9e92 !important;border-style:solid;padding-top:0px;padding-bottom:0px;margin-left:15px !important;margin-top:15px !important;}

Member Login -> ul.form li label{}

input.form_input,select.form_input,.form_input_login{color:#696969;font-size:11px;font-weight:normal;}
input.but{height:22px;background-color:#21707b;color:#FFFFFF;font-size:11px;font-weight:bold;border-width:1px 1px 1px 1px;border-color:#463e38;}

.box {width:200px !important;border-width:0px 0px 0px 0px !important;padding-left:2px;padding-right:2px;padding-top:0px;margin-top:0px !important;margin-bottom:0px;}

.box_top{height:0px;}
.box_bot{height:0px;}
/*end global*/

#header{width:1503px;height:122px;background-color:#ffffff;border-width:0px 0px 0px 0px;border-color:#c7c7c7;border-style:solid;padding-left:0px;padding-top:0px;margin-left:0px;margin-bottom:7px;}
.banner_adds{width:500px;color:#1f6967;font-size:13px;font-weight:bold;text-decoration:none;text-align:left;padding-right:0px;padding-top:45px;}

.search .col_27{width:145px;height:15px;font-family:arial;color:#000000;font-size:11px;line-height:15px;border-width:1px 1px 1px 1px;border-color:#8da88d;border-style:solid;padding-left:1px;padding-right:1px;padding-top:1px;padding-bottom:1px;margin-left:0px;margin-right:0px;margin-top:1px;}
input.col_27_but{width:62px;height:19px;background-color:#005648;font-family:arial;color:#ffffff;font-size:11px;font-weight:bold;line-height:12px;border-width:0px 0px 0px 0px;border-color:#e2e1e1;border-style:solid;padding-left:0px;padding-right:0px;padding-top:0px;padding-bottom:0px;margin-left:0px;margin-right:14px;margin-top:1px;float:left;}

input.col_64_input{background-color:#F0F8FF;color:#5F9EA0;font-size:11px;line-height:20px;height:20px;width:105px;}
input.col_65_input{width:132px;height:22px;background-color:#ffffff;line-height:22px;border-width:1px 1px 1px 1px;border-color:#d4d4d4;border-style:solid;padding-left:2px;padding-right:1px;margin-left:0px;}

/* =================================================================== */
/*global*/
.menu ul,.menu a,.menu a:visited,.menu ul ul a,.menu ul ul a:visited{color:#FFFFFF;font-weight:bold;}
.menu a:hover,.menu ul ul a:hover {color:#00008B;}
.menu :hover > a,.menu ul ul :hover > a {color:#00008B;}
/*end global*/

#logo{width:206px;height:96px;padding-left:0px;padding-right:0px;padding-top:0px;padding-bottom:0px;margin-top:0px;}

/* navigation */
.menu {width:100%;height:26px;border-width:0px 0px 0px 0px;border-color:#818181;border-style:solid;}
.menu ul{height:26px;padding-left:197px;float:left;}
.menu ul ul{top:24px;}
.menu ul li{height:26px;border-width:0px 0px 0px 0px;border-color:#8b8779;border-style:solid;padding-left:0px;padding-right:0px;padding-top:0px;margin-left:1px;margin-right:0px;margin-top:0px;}
.menu ul ul li{}
.menu a, .menu a:visited{height:26px !important;color:#4f8278;font-size:16px;font-weight:bold;line-height:26px;text-transform:uppercase;text-decoration:none;padding-left:5px;padding-right:5px;margin-right:0px;}
.menu a.current{color:#00554a !important;text-decoration:none !important;}
.menu ul ul a, .menu ul ul a:visited{height:29px;color:#ffffff;line-height:29px;border-width:1px 1px 1px 1px;border-color:#dccab6;border-style:solid;padding-top:0px;padding-bottom:0px;}
.menu a:hover{color:#00554a;text-decoration:none;}
.menu :hover > a{color:#00554a;text-decoration:none;}
.menu ul ul a:hover{color:#463e38!important;}
.menu ul ul :hover > a{color:#463e38!important;}

.home_main_pic{width:1299px;height:331px;border-width:0px 0px 0px 0px;border-color:#d0d0d5;border-style:solid;padding-left:0px;padding-right:0px;padding-top:0px;padding-bottom:0px;margin-bottom:0px;float:right;}

	.options1{padding-left:8px;padding-top:0px;padding-bottom:5px;margin-bottom:2px;}
	.options1 a, .options1 a:visited{height:14px;color:#d9e6e4;font-size:11px;line-height:14px;text-indent:0px;text-decoration:none;border-width:0px 0px 0px 0px;margin-bottom:1px;}
	.options1 a:hover,.options1 a.cur{color:#ffffff !important;text-decoration:none !important;}
	.options1 li a{text-indent:0px;}
	.options1 li li a:visited, .options1 li li a{text-indent:5px;}
a.menu1, a.menu1:visited{width:100%;height:auto;color:#d9e6e4;font-size:16px;font-weight:normal;line-height:18px;text-indent:2px;text-decoration:none;border-width:0px 0px 1px 0px;border-color:#166454;border-style:solid;padding-top:5px;padding-bottom:5px;margin-left:0px;margin-top:0px;margin-bottom:0px;}
	a.menu1:hover, a.menu1:active{color:#ffffff;text-decoration:none;}
	a.menu1.curr{color:#ffffff !important;text-decoration:none !important;}

.col_16_box{background:url(images/background216.gif) repeat-y left top;color:#A0522D;font-family:Verdana;font-weight:bold;height:160px;width:257px;}
.col_92_title{background-color:#A0522D;font-family:Verdana;color:#FFFAF0;font-size:15px;font-weight:bold;}
.col_92_title strong{font-family:Verdana;color:#FFFAF0;font-size:15px;font-weight:bold;}
li.join,
.join a, .join a:visited{font-family:Arial;color:#006400;font-size:10px;font-weight:bold;}
.join a:hover{color:#A52A2A;}
.col_61_top{}
.col_61_bottom{}

.rightside a, .rightside a:visited{}
.cinfo{padding-left:15px;padding-right:15px;padding-top:15px;padding-bottom:15px;}

.col_17_box{}
.col_93_title{}
.col_93_title strong{}
.col_66_top{height:0px;}
.col_66_bottom{height:0px;}

.col_18_box{height:331px;background-color:#00554a;}
.col_94_title{color:#d9e6e4;}
.col_94_title strong{}
.col_about_title{}
.col_67_top{}
.col_67_bottom{}

#catalog_info, 
.col_19_box{}
.col_95_title{color:#0c5c53;}
.col_95_title strong{}
.col_69_top{}
.col_69_bottom{}
.contact_information{color:#0c5c53;font-size:16px;line-height:22px;padding-left:5px;padding-right:8px;padding-top:0px;padding-bottom:10px;}

.col_31_box{width:1073px;height:331px;border-width:0px 0px 0px 0px;border-color:#eae9f1;border-style:solid;padding-left:0px;padding-right:0px;padding-top:0px;padding-bottom:0px;margin-left:0px;margin-right:0px;margin-top:0px;margin-bottom:0px;float:left;}
.homepage_cycle .main, 
.homepage_cycle{width:1073px;height:331px;}
.homepage_cycle .main{width:573px;height:331px;}
.homepage_cycle_dummy{width:1073px;}
.homepage_cycle_num{width:1064px;}
.homepage_cycle_num a{color:#4f8278 !important;border-color:#4f8278;}
.homepage_cycle_num a:hover{background-color:#4f8278;color:#ffffff !important;border-color:#4f8278;}
.homepage_cycle_num .nonce a{background-color:#4f8278;color:#ffffff !important;border-color:#4f8278;}
#pasale .bbp-content li, #pasale .bbp-content li img, #pasale .bbp-content li a, 
#slider2{width:1073px !important;height:331px !important;}
#slider2Content{width:1073px !important;}
.slider2Image span{width:1047px !important;}
#pasale .bbp-content li, #pasale .bbp-content li img, #pasale .bbp-content li a{width:573px !important;height:331px !important;}
#pasale .bbp-nav li.selected a{background-color:#4f8278;color:#ffffff !important;border-color:#4f8278;}
#pasale .bbp-nav li.selected{background-color:#4f8278;color:#ffffff !important;border-color:#4f8278;}
.col_96_box{width:1043px;padding-left:15px;padding-right:15px;padding-top:0px;margin-top:0px;float:left;}
.col_96_box h3, 
.col_96_box dt{width:1040px !important;height:25px;color:#0c5c53;font-size:14px;font-weight:bold;line-height:25px;text-indent:0px;border-width:0px 0px 1px 0px;border-color:#4f8278;border-style:solid;padding-left:0px;padding-right:0px;padding-top:0px;padding-bottom:0px;margin-left:0px !important;margin-top:0px;margin-bottom:0px;}
.col_96_box .pinfo{width:100%;color:#0c5c53;font-size:16px;line-height:22px;padding-left:0px;padding-right:0px;padding-top:5px;padding-bottom:10px;margin-left:0px;margin-right:0px;margin-top:0px;margin-bottom:0px;}


.col_21_title{border-width:0px 0px 0px 0px;border-color:#ffffff;border-style:solid;margin-left:0px;}
.col_21_body{width:100% !important;background-color:#ffffff;border-width:0px 0px 0px 0px;border-color:#e6e6e6;border-style:solid;padding-left:0px !important;padding-right:0px !important;padding-bottom:0px;margin-bottom:10px;}

.col_22_title{background:url(styles/1/images/background222.gif) repeat-x;width:470px;height:22px;line-height:22px;text-indent:5px;border-width:1px 1px 1px 1px;border-color:#e2e2e2;border-style:solid;margin-top:5px;}
.col_22_body{width:455px;background-color:#ffffff;padding-left:17px !important;padding-right:0px !important;}

.col_23_title{}
.col_23_body{}

.colx ul li .model1 {}
.colx ul li .name1 {}

.colx h1, 
.colx h3{}
.colx ul{}
.col4 h1, 
.col4 dt{}
.col4{}

.search{}
.custom_link{}
.custom_link a, .custom_link a:visited{}

input.form_input_img{}

.col1 ul li {height:175px;}
.col1 ul li{width:95% !important;height:auto;border-width:0px 0px 1px 0px;border-color:#d9e6e4;border-style:dashed;padding-left:15px;padding-right:15px;margin-left:0px;margin-right:0px;}
.colx ul li {width:98%;}
.txt1{background:url(styles/1/images/background1113.gif) repeat-x;height:50px;color:#0c5c53;font-size:11px;}
.model1{color:#4f8278;font-size:15px;}
.model1 a:hover{}
.name1 a, .name1 a:visited{color:#333333;font-size:16px;text-align:left;}
.name1 a:hover{color:#0c5c53;text-decoration:none;}
.more a, .more a:visited{color:#4f8278;font-weight:bold;}
.more a:hover{color:#0c5c53;}

img.img_left  {float:left;padding:0px 8px 8px 0px;}
img.img_middle {}
img.img_left{border-width:1px 1px 1px 1px;border-color:#d9e6e4;border-style:solid;padding-left:1px;padding-right:1px;padding-top:1px;padding-bottom:1px;margin-right:10px;margin-bottom:3px;}
img.img_middle{}

.pictures{padding-left:10px;padding-top:15px;}
.col3 ul li {width:136px;height:230px;}
.col3 ul li{}
img.img_big_pic {height:300px;}
img.img_big_pic{border-width:1px 1px 1px 1px;border-color:#e2e2e2;border-style:solid;padding-left:0px;padding-right:0px;padding-top:0px;padding-bottom:0px;}
.MagicZoomHeader, 
.MagicZoomBigImageCont, 
.enlarge_pic .pinfo{border-color:#eeede8;}
.enlarge_pic p img{}
.MagicZoomHeader, 
.enlarge_pic p a, .enlarge_pic p a:visited{color:#000000;}
.enlarge_pic p a:hover{}
.pictures_thumbs h3{height:22px;color:#4f8278;font-size:12px;line-height:22px;padding-top:0px;padding-bottom:0px;}
.pictures_thumbs img{border-color:#e2e2e2;padding-left:1px;padding-right:1px;padding-top:1px;padding-bottom:1px;}

a.prev{background:url(styles/1/images/background272.gif) repeat-x;}
a.next{background:url(styles/1/images/background72.gif) repeat-x;}
a.prev2{background:url(styles/1/images/background273.gif) repeat-x;}
a.next2{background:url(styles/1/images/background73.gif) repeat-x;}

.description{width:150px;}
.model4{color:#4f8278;font-size:16px;}
.description h2,
.description h1{color:#000000;font-size:16px;}
.description .pinfo{font-family:16px;line-height:22px;}

a.bm{background:url(styles/1/images/background2118.gif) no-repeat left center;}
a.pp{background:url(styles/1/images/background118.gif) no-repeat left center;}

.button,
.col_75_button a, .col_75_button a:visited{color:#2c2e30;font-size:17px;font-weight:bold;text-decoration:none;}
.col_75_button a:hover{color:#4f8278;}

.relatedItem{}
.banner_adds small{}

.details h3{background:url(styles/1/images/background276.gif) repeat-x;width:99%;height:22px;color:#4f8278;font-size:12px;line-height:22px;border-width:0px 0px 1px 0px;border-color:#e2e1e1;border-style:solid;padding-top:0px;padding-bottom:0px;}
.details .pinfo{width:99%;line-height:17px;}

.dothispage a, .dothispage a:visited{}
.dothispage a:hover{}

.location{width:100%;height:32px;color:#4f8278;text-indent:10px;border-width:0px 0px 0px 0px;border-color:#4f8278;border-style:dashed;padding-bottom:0px;margin-top:0px;margin-bottom:0px;}
.location a, .location a:visited{color:#4f8278;}
.location a:hover{color:#0c5c53;}

.col_2 h1, .col_8 h1, .col_9 h1, .col_10 h1, .col_11 h1, .col_12 h1, 
.col_2 dt, .col_8 dt, .col_9 dt, .col_10 dt, .col_11 dt, .col_12 dt {background:url(styles/1/images/background2119.gif) repeat-x left top !important;width:1263px;height:25px;color:#0c5c53;font-size:14px;font-weight:bold;line-height:25px;text-indent:0px;border-width:0px 0px 0px 0px;border-color:#d5d5d5;border-style:solid;margin-left:15px;}
.col_2_content, .col_8_content, .col_9_content, .col_10_content, .col_11_content, .col_12_content {width:1263px;background-color:#ffffff;color:#0c5c53;font-size:12px;line-height:20px;border-width:0px 0px 0px 0px;border-color:#e6e6e6;border-style:solid;padding-left:15px;padding-right:0px;padding-top:5px;padding-bottom:10px;margin-top:0px;}
.col_2 h1, 
.col_2 dt{height:60px !important;line-height:60px !important;}
.col_2_content{font-size:16px !important;line-height:22px !important;padding-top:50px !important;}
.col_8 h1, 
.col_8 dt{}
.col_8_content{}
.col_9 h1, 
.col_9 dt{background-color:#9ACD32;color:#FFFFFF;font-family:Verdana;font-size:13px;font-weight:bold;text-indent:13px;width:110px;border-width:0px 0px 1px 0px;border-color:#006400;border-style:solid;}
.col_9_content{}
.col_10 h1, 
.col_10 dt{background-color:#9ACD32;color:#FFFFFF;font-family:Verdana;font-size:13px;font-weight:bold;text-indent:17px;width:108px;border-width:0px 0px 1px 0px;border-color:#006400;border-style:solid;}
.col_10_content{}
.col_11 h1, 
.col_11 dt{}
.col_11_content{}
.col_12 h1, 
.col_12 dt{}
.col_12_content{}

.col_5_title{background:url(styles/1/images/background25.gif) repeat-x left bottom;width:100%;height:60px !important;color:#f4295c;font-weight:bold;line-height:60px !important;text-indent:15px;}
.col_5_content{font-family:16px !important;line-height:22px !important;padding-left:10px;padding-top:50px !important;}

.contact_tab{width:100%;background-color:#ffffff;margin-top:0px;}
.form_contact{width:300px;margin-right:0px;}
.location_contact{width:220px;margin-top:10px;}
.form_contact li{width:300px;}
.form_contact li label{}
input.col_108, select.col_108, textarea.col_108{width:200px;border-width:1px 1px 1px 1px;border-color:#A9A9A9;border-style:solid;}
input.col_108_but{font-weight:bold;}

.col_109_title{}
.col_109_content{}
.reg_tab{}
.form_reg{}
.location_reg{}

.inquiry_table_bg{background:url(styles/1/images/background26.gif) repeat;background-color:#ffffff;}
.inquiry_tr_bg{background-color:#b5b4a6;color:#FFFFFF;font-weight:bold;}

#footer{width:100%;height:60px;background-color:#d9e6e4;color:#727272;border-width:0px 0px 0px 0px;border-color:#dfdfdf;border-style:solid;padding-top:0px;padding-bottom:10px;margin-top:0px;}
ul.footer_menu{width:100%;border-width:0px 0px 0px 0px;border-color:#818181;border-style:solid;padding-top:10px;padding-bottom:5px;}
ul.footer_menu p a,
#copyright, #copyright a, #copyright a:visited{width:100%;color:#676a6e;font-size:11px;font-weight:normal;padding-bottom:10px;}
ul.footer_menu p a:hover,
#copyright a:hover{color:#0c5c53;text-decoration:underline;}
.footer_menu li a, .footer_menu li a:visited{color:#676a6e;font-size:11px;text-decoration:none;padding-left:3px;padding-right:3px;}
.footer_menu li a:hover{color:#0c5c53;text-decoration:underline;}

input.col_64_but{}

.news ul li{width:680px !important;height:20px !important;background-color:transparent;border-width:0px 0px 0px 0px;padding-top:0px;padding-bottom:0px;}
.news ul li small{}
.news ul li a, .news ul li a:visited{}
.news ul li a:hover{}

.index_flash_li a:link, .index_flash_li a:visited, .index_flash_li a:active, 
.index_pop .op li, 
.homepage_cycle_num a, 
div.pagination a, div.pagination a:visited{color:#4f8278 !important;border-color:#4f8278;}
.homepage_cycle_num a:hover, 
.homepage_cycle_num .nonce a, 
#pasale .bbp-nav li.selected a, 
#pasale .bbp-nav li.selected, 
.index_pop .cur a:link, .index_pop .cur a:hover, .index_pop .cur a:visited, .index_pop .cur a:active, 
.index_pop .op li.cur, 
div.pagination a:hover, div.pagination a:active{background-color:#4f8278;color:#ffffff !important;border-color:#4f8278;}
div.pagination span.current{background-color:#4f8278;color:#FFFFFF;border-color:#4f8278;}
div.pagination span.disabled{background-color:#ffffff;color:#999999;}